# wk-extra

Extra contents beyond [WaniKani](https://www.wanikani.com).

## [Kanji with common components that aren’t Wanikani radicals](https://community.wanikani.com/t/x/56335)

- [Wanikani Kanji that can serve as radicals](https://git.polv.cc/polv/wk-extra/src/branch/main/docs/kanji/radicalized-kanji.md)
- [non-Wanikani Kanji that can serve as radicals](https://git.polv.cc/polv/wk-extra/issues/2)
- [Wanikani Kanji with obvious common components that don't seem to be Kanji (images)](https://git.polv.cc/polv/wk-extra/issues/1)

Note that the latter two are [Git issues](https://git.polv.cc/polv/wk-extra/issues), which are not only open up to suggestions, but also that images can be pasted / uploaded.

## Intentions and Future Directions

This repo is an intention and a notebook to study Kanji characters, that is, similar to what WaniKani intends to do.

However, I am by no means intend to limit myself to Kanji taught by WaniKani, nor the readings or the associated vocabularies. Though, I am not particularly interested in learning Kanji specifically right now.

I also consider stepping into fonts' territory, if I deem that necessary; for example, if [Han unification](https://en.wikipedia.org/wiki/Han_unification#Examples_of_language-dependent_glyphs) changes Kanji to an unexceptable Chinese variant.

- Another case is, if the textbook form (of the Kanji) is sufficiently different from other common forms.
- I will create a full website, if necessary to render "fonts".

It is also possible that I will add Chinese contents (Hanzi) in the future.
